Page({
  data: {
    printLastOrderPrintStatusHint: "正在打印上一单...",
    //是否打印成功
    printLastOrderIsPrintSuccess: false
  },
  onLoad() { },

  onPrintLastOrderCancelClicked() { },

  onPrintLastOrderConfirmClicked() { },

  onPrintLastOrderRePrintClicked() { }
});
